TULISAN - Feature #3899

Perbaikan Pop Up Bank Transfer [CRM]
09/18/2025 10:15 AM - haykal haykal

Status: Assigned Start date: 09/17/2025
Priority: High Due date: 09/19/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mahlil,

Sesuai request Mbak Nath Tulisan, tlg untk yg pop up pilihan payment Bank Transfer [PopUpBox Transfer di
PCMFILOPAYMENTPARAMETER] diubah merefer ke foto yang saya attach.

-Untk yg saya beri kotak merah tolong dihilangkan saja

-Untk yg saya beri panah biru disitu tolong ditambahkan field Waktu Pembayaran dengan format isiannya jam:menit (Contoh: 20:36).
Nanti user akan menginput disitu.

-Untk yg saya beri panah merah disitu tolong ditambahkan field Nama Bank (freetext)

*Untk yg Waktu Pembayaran akan mengesavenya ke field TimeTransfer di PTRSALESHEADER
*Untk yg Nama Bank akan mengesavenya ke field BankNameTransfer di PTRSALESHEADER

Tolong dibuat seperti itu ya.

Notes: Again tolong diconfirm dulu ke Shofwan apakah popup ini ada kaitannya dengan integrasi ke Xendit. Kalau nggak, berarti
aman aja buat dikerjain

Web CRM: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 09/18/2025 10:15 AM - haykal haykal
- Subject changed from Perbaikan Pop Up Bank Transfer to Perbaikan Pop Up Bank Transfer [CRM]

#2 - 09/18/2025 11:55 AM - Kezia Pawitra Yulianti
- Due date set to 09/19/2025
- Status changed from New to Assigned

- Priority changed from Normal to High
